projects
/
oweals
/
openssl.git
/ commitdiff
commit
grep
author
committer
pickaxe
?
search:
re
summary
|
shortlog
|
log
|
commit
| commitdiff |
tree
raw
|
patch
| inline |
side by side
(parent:
57bd71b
)
RT3907-fix
author
Rich Salz
<rsalz@akamai.com>
Mon, 22 Jun 2015 23:26:50 +0000
(19:26 -0400)
committer
Rich Salz
<rsalz@openssl.org>
Tue, 23 Jun 2015 00:50:20 +0000
(20:50 -0400)
Typo in local variable name; introduced by previous fix.
Reviewed-by: Richard Levitte <levitte@openssl.org>
(cherry picked from commit
cc3f3fc2b1c94d65824ab8d69595b6d89b17cf8d
)
test/testssl
patch
|
blob
|
history
diff --git
a/test/testssl
b/test/testssl
index 699ce148b26af0cf6f56e39cf2ff674f7771ebe3..c3461b0880e206c43527e3f1799cf6e87a1abaa0 100644
(file)
--- a/
test/testssl
+++ b/
test/testssl
@@
-147,14
+147,14
@@
$ssltest -bio_pair -server_auth -client_auth -app_verify $CA $extra || exit 1
test_cipher() {
_cipher=$1
- echo "Testing $cipher"
+ echo "Testing $
_
cipher"
prot=""
if [ $2 = "SSLv3" ] ; then
prot="-ssl3"
fi
- $ssltest -cipher $cipher $prot
+ $ssltest -cipher $
_
cipher $prot
if [ $? -ne 0 ] ; then
- echo "Failed $cipher"
+ echo "Failed $
_
cipher"
exit 1
fi
}